/*! http://responsiveslides.com v1.55 by @viljamis */

.cslides {
  position: relative;
  /*position:absolute;*/
  
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.cslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.cslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.cslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
/*
.pager_outer{
	width:560px;
	float:right;
	position:absolute;
	background-color:#FFCCFF
}*/
.cslides_tabs{
	/*position:relative;*/
	
	position:absolute;
	z-index:99999;
	float:right;
	text-align:right;
	/*margin:10 0 0 510px;*/
}


ul.cslides_tabs{
	width:auto;
	float:right;
	/*margin-right:10px;*/
	list-style:none;
	text-align:right;
	
	margin-right:0px;
	padding-right:0px;
}

ul.cslides_tabs li{
	width:18px;
	height:18px;
	float:left;
	text-align:right;
	margin:0 0 0 5px;
	list-style:none;
	z-index:9999;
}
ul.cslides_tabs li a{
	
	width:18px;
	height:18px;
	
	line-height: 18px;
  	padding:0 10px 0 10px;
	background:url(../images/banner_icon.png) no-repeat left top;
	
	z-index:99;
	
}
/*
.cslides_tabs {
	position:relative;	
	top:-335px;
	
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.cslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.cslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
*/
.cslides_tabs a:hover {
  border: 0;
}

.cslides_tabs li:first-child {
  margin-left: 0;
}

.cslides_tabs .cslides_here a {
  /*background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  */
  background:url(../images/banner_selected_icon.png) no-repeat left top;
  
}

a {
  color: #fff;
  text-decoration: none;
}

